CVE-2009-5080

Priority
Description
The (1) contrib/eqn2graph/eqn2graph.sh, (2)
contrib/grap2graph/grap2graph.sh, and (3) contrib/pic2graph/pic2graph.sh
scripts in GNU troff (aka groff) 1.21 and earlier do not properly handle
certain failed attempts to create temporary directories, which might allow
local users to overwrite arbitrary files via a symlink attack on a file in
a temporary directory, a different vulnerability than CVE-2004-1296.
Notes
 jdstrand> Debian CVE tracker lists this as fixed in 1.20.1-5, but it is not
Package
Source: groff (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):needed
Ubuntu 19.04 (Disco Dingo):needed
More Information

Updated: 2019-01-14 21:14:21 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)